<?xml version="1.0" encoding="utf-8" ?>
<PreferenceMaps>
  <PreferenceId For="GeometryImportAnalysisType">PID_PM_Analysis_Type</PreferenceId>
  <PreferenceId For="GeometryImportSolidBodies">PID_PM_Process_Solids</PreferenceId>
  <PreferenceId For="GeometryImportSurfaceBodies">PID_PM_Process_Surfaces</PreferenceId>
  <PreferenceId For="GeometryImportLineBodies">PID_PM_Process_Wires</PreferenceId>
  <PreferenceId For="GeometryImportMaterialProperties">PID_PM_Process_Materials</PreferenceId>
  <PreferenceId For="GeometryImportProcessEnclosures">PID_PM_Enc_Sym_Processing</PreferenceId>
  <PreferenceId For="GeometryImportDecomposeDisjointFaces">PID_PM_Decompose_Disjoint_Faces</PreferenceId>
  <PreferenceId For="GeometryImportCadAssociativity">PID_PM_CAD_Associativity</PreferenceId>
  <PreferenceId For="GeometryImportCoordinateSystems">PID_PM_Process_CSys</PreferenceId>
  <PreferenceId For="GeometryImportCoordinateSystemsFilter">PID_PM_CSys_Key</PreferenceId>
  <PreferenceId For="GeometryImportParameters">PID_PM_Parameter_Processing</PreferenceId>
  <PreferenceId For="GeometryImportParametersFilter">PID_PM_Parameter_Key</PreferenceId>
  <PreferenceId For="GeometryImportCadAttributes">PID_PM_Attribute_Processing</PreferenceId>
  <PreferenceId For="GeometryImportCadAttributesFilter">PID_PM_Attribute_Prefixes</PreferenceId>
  <PreferenceId For="GeometryImportNamedSelections">PID_PM_Named_Selection</PreferenceId>
  <PreferenceId For="GeometryImportNamedSelectionsFilter">PID_PM_Named_Sel_Prefixes</PreferenceId>
  <PreferenceId For="GeometryImportSavePartFile">PID_PM_Reader_Save_File</PreferenceId>
  <PreferenceId For="GeometryImportImportUsingInstances">PID_PM_Use_Instances</PreferenceId>
  <PreferenceId For="GeometryImportSmartUpdate">PID_PM_Do_Smart_Update</PreferenceId>
  <PreferenceId For="GeometryImportComparePartsOnUpdate">PID_PM_Compare_Parts_On_Update</PreferenceId>
  <PreferenceId For="GeometryImportComparePartsTolerance">PID_PM_Compare_Parts_Tolerance</PreferenceId>
  <PreferenceId For="GeometryImportWorkPoints">PID_PM_Process_Work_Points</PreferenceId>
  <PreferenceId For="GeometryImportMixedResolutionOption">PID_PM_Secondary_Import_Pref</PreferenceId>
  <PreferenceId For="GeometryImportWeightclass">PID_PM_Import_Weightclass</PreferenceId>
  <PreferenceId For="GeometryImportFlattenAssembly">PID_PM_Flatten_Assembly</PreferenceId>
  <PreferenceId For="GeometryImportCadLicensing">PID_Release_Hold</PreferenceId>
  <PreferenceId For="GraphicsBackgroundStyle">PID_SolidBackgroundStyle</PreferenceId>
  <PreferenceId For="GraphicsMiddleButton">PID_MouseMiddleBtnAction</PreferenceId>
  <PreferenceId For="GraphicsRightButton">PID_MouseRightBtnAction</PreferenceId>
  <PreferenceId For="GraphicsShiftMiddleButton">PID_MouseShiftMiddleBtnAction</PreferenceId>
  <PreferenceId For="GraphicsShiftLeftButton">PID_MouseShiftLeftBtnAction</PreferenceId>
  <PreferenceId For="GraphicsShiftRightButton">PID_MouseShiftRightBtnAction</PreferenceId>
  <PreferenceId For="GraphicsCtrlLeftButton">PID_MouseControlLeftBtnAction</PreferenceId>
  <PreferenceId For="GraphicsCtrlMiddleButton">PID_MouseControlMiddleBtnAction</PreferenceId>
  <PreferenceId For="GraphicsCtrlRightButton">PID_MouseControlRightBtnAction</PreferenceId>
  <PreferenceId For="GraphicsCtrlShiftLeftButton">PID_MouseControlShiftLeftBtnAction</PreferenceId>
  <PreferenceId For="GraphicsMouseWheel">PID_MouseControlWheelAction</PreferenceId>
  <PreferenceId For="GraphicsZoomIn">PID_ZoomDirection</PreferenceId>
  <PreferenceId For="GraphicsDynamicViewing">PID_Dynamic_Viewing</PreferenceId>
  <PreferenceId For="GraphicsSpaceball">PID_SpaceBall</PreferenceId>
  <PreferenceId For="ExtendSelectionAngle">PID_Extend_Selection_Angle_Limit</PreferenceId>
  <PreferenceId For="ConfigureAngleIncrement">PID_Gizmo_Rotatation_Increment</PreferenceId>
  <PreferenceId For="ShowBetaOptions">PID_Show_Beta_Options</PreferenceId>
  <PreferenceId For="NumberOfSignificantDigits">PID_Sig_Digits</PreferenceId>
  <PreferenceId For="ShowTextOnToolbars">PID_Omit_Text</PreferenceId>
  <PreferenceId For="GraphicsBackgroundColor">PID_SolidBackgroundColor</PreferenceId>
  <PreferenceId For="GraphicsBackgroundColor2">PID_SolidBackgroundColor2</PreferenceId>
  <PreferenceId For="GraphicsTextColor">PID_SolidTextColor</PreferenceId>
  <PreferenceId For="GraphicsEdgeColor">PID_SharedEdgeColor</PreferenceId>
  <PreferenceId For="GraphicsUnsharedEdgeColor">PID_UnsharedEdgeColor</PreferenceId>
  <PreferenceId For="GraphicsMeshEdgeColor">PID_MeshEdgeColor</PreferenceId>
  <PreferenceId For="ProjectTemporaryFilesFolder">PID_WBCommonTempFolder</PreferenceId> 
  <PreferenceId For="ProjectPermanentFilesFolder">PID_SaveAs_Default</PreferenceId>
  <PreferenceId For="GraphicsLogo">PID_Watermark_Logo_Style</PreferenceId>
</PreferenceMaps>
